
.banner-section {
  position: relative;
  /*min-height: 830px;*/
}

.banner-img {
  border-radius: 0 0 100px 100px;
  width: 100%;
  /*position: absolute;*/
  /*min-height: 830px;
  object-fit: cover;
  height: 700px;*/
  z-index: 99;
}

.hdr-banner-height .banner-img {
  height:700px;
  object-fit: cover;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev {
  z-index: 999;
}


.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
  background: none;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev,
.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
  width: 50px;
  opacity: 1;
}

.banner-section .carousel-control-prev-icon:before,
.banner-section .carousel-control-next-icon:before {
  content: "\e901";
  color: #b4cd95;
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 50px;
  color: #fff;
  opacity: .4;
}

.banner-section .carousel-control-prev-icon {
  transform: rotate(180deg);
  top: 10px;
  position: relative;
}

.banner-section .carousel-control-next {
  right: 50px;
}

.banner-section .carousel-control-prev {
  left: 50px;
}

.banner-section .carousel-control-prev-icon:hover:before,
.banner-section .carousel-control-next-icon:hover:before {
  opacity: 1 !important;
  color: #b4cd95;
}

.banner-section .carousel-item:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, .3);
  border-radius: 0 0 100px 100px;
}

.reason {
  padding-top: 90px;
  position: relative;
  margin-bottom: 30px;
}

.reason .row {
  margin: 0 -30px;
}

.reason .col-md-6 {
  margin-bottom: 60px;
}

.reason .h2 {
  margin-bottom: 50px;
}

.reason .reason-grid {
  border: 2px solid #5e88a2;
  height: 100%;
  margin: 0 18px;
}

.reason .reason-grid .reason-img {
  height: 400px;
  width: calc(100% + 4px);
  margin: -2px -2px 0px;
  position: relative;
}

.reason .reason-grid .reason-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 78%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 78%, 0% 100%);
}

.reason .reason-grid .reason-img .count {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 115px;
  height: 95px;
  margin-bottom: 0;
  padding-top: 7px;
  color: #fff;
  font-weight: bold;
  background-color: #a3bcce;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-clip-path: polygon(0 11%, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 11%, 100% 0, 100% 100%, 0% 100%);
}

.reason .reason-grid .reason-txt {
  position: relative;
  padding: 0 50px 60px;
}

.reason .reason-grid .reason-txt .h4 {
  padding: 35px 0px 20px 0;
  margin-bottom: 0;
  font-weight: bold !important;
}

.reason .reason-grid .reason-txt p:last-child {
  margin-bottom: 0;
}
.reason .green-tringle-shape {
  width: 130px;
  height: 155px;
  top: calc(50% - 78px);
}

.banner-section h1 {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 100px;
  color: #fff;
}
.only-reason-to-join .btn-hope:before {
  background-color: #434343;
}
.only-reason-to-join .left-contact,
.footer-top .col-md-12.col-xl-6.col-lg-6,
.footer-3 .footer-inner-top .footer-top .col-md-12 {
  display: none;
}
.footer-3 .footer-inner-top .footer-top .col-md-12.text-end {
  display: inline-block;
}
.footer-3 .footer-top .only-reason-to-join {
  width: 100% !important;
  text-align: center !important;
}
.footer-top {
  padding-top: 90px;
  padding-bottom: 60px;
  }

@media(max-width:1850px){
  .hdr-banner-height .banner-img {
    height:600px;
  }
}

@media (max-width: 1650px) {
  .footer-top {
  padding-top: 60px;
}
  .hdr-banner-height .banner-img {
    height:500px;
  }
  .reason {
    padding-top: 80px;
  }

  .reason .h2 {
    margin-bottom: 50px;
  }

  .reason .reason-grid .reason-txt {
    padding: 0 30px 30px;
  }

  .reason .reason-grid .reason-txt .h4 {
    padding: 25px 0px 15px;
  }
  .banner-section h1 {
    bottom: 100px;
  }
  .reason .row {
    margin: 0 -25px;
  }
  .reason .col-md-6 {
    margin-bottom: 50px;
  }
  .reason .reason-grid {
    margin: 0 13px;
  }
}
@media(max-width:1365px) {
  .hdr-banner-height .banner-img {
    height:440px;
  }
.banner-section .carousel-control-next {
    right: 20px;
  }

  .banner-section .carousel-control-prev {
    left: 20px;
  }
}
@media (max-width: 1199px) {
  .footer-top {
  padding-top: 60px !important;
  padding-bottom: 40px;
}
  .hdr-banner-height .banner-img {
  height:360px;
}
  .reason {
    padding-top: 60px;
    margin-bottom: 0px;
  }

  .reason .row {
    margin: 0 -22px;
  }

  .reason .reason-grid {
    margin: 0 10px;
  }

  .reason .col-md-6 {
    margin-bottom: 44px;
  }

  .reason .reason-grid .reason-txt .h4 {
    padding: 25px 0px 20px;
  }

  .reason .reason-grid .reason-img .count {
    width: 105px;
    height: 85px;
    padding-top: 6px;
  }

  .reason .reason-grid .reason-txt {
    padding: 0 30px 35px;
  }

  .reason .reason-grid .reason-img {
    height: 350px;
  }
  .banner-section h1 {
    bottom: 60px;
  }
}

@media (max-width: 991px) {
  .banner-section h1 {
  /*bottom: 10px;
  margin-bottom: 0;*/
}
  .hdr-banner-height .banner-img {
  height:280px;
}
  .reason {
    padding-top: 60px;
    margin-bottom: 10px;
  }

  .reason .col-md-6 {
    margin-bottom: 24px;
  }

  .reason .row {
    margin: 0 -12px;
  }

  .reason .reason-grid {
    margin: 0;
  }

  .reason .reason-grid .reason-img {
    height: 300px;
  }

  .reason .reason-grid .reason-txt .h4 {
    padding: 30px 0px 20px;
  }
  .reason .reason-grid .reason-txt .h4 br {
  display: none;
}
.banner-section .carousel-control-prev-icon::before,
  .banner-section .carousel-control-next-icon::before {
    font-size: 35px;
  }

  .banner-section .carousel-control-next {
    right: 10px;
  }

  .banner-section .carousel-control-prev {
    left: 10px;
  }

  .banner-section .carousel-control-next,
  .banner-section .carousel-control-prev,
  .banner-section .carousel-control-prev-icon,
  .banner-section .carousel-control-next-icon {
    width: 40px;
  }
}

@media (max-width: 767px) {
  .hdr-banner-height .banner-img {
  height:215px;
}
  .reason .h2 {
    margin-bottom: 30px;
  }

  .reason .reason-grid .reason-img {
    height: auto;
  }

  .reason .reason-grid .reason-img .count {
    width: 95px;
    height: 75px;
    padding-top: 5px;
  }

  .reason .reason-grid .reason-txt {
    padding: 20px;
  }

  .reason .reason-grid .reason-txt .h4 {
    padding: 0px 0px 10px;
  }
.banner-img,
  .banner-section .carousel-item:before {
    border-radius: 0 0 60px 60px;
  }
    .banner-section h1 {
    bottom: 20px;
  }
} 
@media (max-width: 585px) {
  .footer-top {
  padding-top: 30px !important;
  padding-bottom: 20px;
}
 .hdr-banner-height .banner-img {
  height:175px;
}
    .banner-section .carousel-control-next {
      right: 5px;
  }
  .banner-section .carousel-control-prev {
    left: 5px;
  }
  .banner-section .carousel-control-prev-icon {
    top: -4px;
  }
  .banner-section .carousel-control-prev-icon::before, 
  .banner-section .carousel-control-next-icon::before {
    font-size: 28px;
  }
}

@media (max-width: 479px) {
  .hdr-banner-height .banner-img {
  height:115px;
}
  .reason {
    padding-top: 40px;
    margin-bottom: 0;
  }

  .reason .reason-grid .reason-img .count {
    width: 80px;
    height: 60px;
  }
  .banner-img,
  .banner-section .carousel-item:before {
    border-radius: 0 0 40px 40px;
  }
    .banner-section h1 {
    left: 7.5%;
    width: 85%;
    bottom: 10px;
    line-height: 30px !important;
  }
  .only-reason-to-join .footerbutton .btn-hope {
    font-size: 13px;
    padding: 15px 18px;
  }
}